> ## Documentation Index
> Fetch the complete documentation index at: https://docs.api.ecylt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取Bing每日壁纸

> 获取Bing搜索首页的每日壁纸



## OpenAPI

````yaml /api-reference/openapi_1.json get /v1/bing_img
openapi: 3.0.0
info:
  title: 二次元API
  description: 提供多种实用API服务
  version: 1.0.0
  contact:
    url: https://docs.api.ecylt.top
servers:
  - url: https://api-re.ecylt.com
    description: 主要API服务器
security: []
paths:
  /v1/bing_img:
    get:
      summary: 获取Bing每日壁纸
      description: 获取Bing搜索首页的每日壁纸
      parameters:
        - name: output
          in: query
          description: 输出格式,设置为json时返回JSON格式,否则直接重定向到图片
          required: false
          schema:
            type: string
            enum:
              - json
      responses:
        '200':
          description: 成功返回数据
          content:
            application/json:
              schema:
                type: object
                properties:
                  image_url:
                    type: string
                    description: 图片URL
                  二次元API:
                    type: string
                    description: API文档地址
        '302':
          description: 重定向到图片URL
        '500':
          description: 服务器错误

````